View Issue Details

IDProjectCategoryView StatusLast Update
0000264ECLERD[All Projects] Internal reportpublic2015-12-27 22:34
ReporterXenosAssigned ToXenos 
PriorityurgentSeveritymajorReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target Versionv1.0.0-a.7Fixed in Versionv1.0.0-a.7 
Summary0000264: Numéroter les SQL "meta"
DescriptionPour ainsi savoir directement dans quel ordre les exécuter lorsqu'il faudra deploy (ou assimilé).

De plus, cela oblige à considérer qu'une fois un SQL numéroté exécuté, il n'est plus permis de le modifier: il faut créer un nouveau SQL, de numérotation supérieure.
Tagscoding
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-25 22:44 Xenos New Issue
2015-08-25 22:44 Xenos Status New => In progress
2015-08-25 22:44 Xenos Assigned To => Xenos
2015-08-27 23:23 Xenos Status In progress => Close
2015-08-27 23:23 Xenos Resolution open => fixed
2015-08-27 23:23 Xenos Fixed in Version => v1.0.0-a.7
2015-12-27 22:33 Xenos Tag Attached: coding
2015-12-27 22:34 Xenos Category Internal coding => Internal report